UR::Object::View::Static::Html(3pm)

NAME
UR::Object::View::Static::Html - represent object state in HTML format

SYNOPSIS
package Genome::Sample::Set::View::Detail::Html;

class Genome::Sample::Set::View::Detail::Html {
    is => 'UR::Object::View::Static::Html',
    has_constant => [
        toolkit => { value => 'html' },
        perspective => { value => 'detail' }
    ] };

DESCRIPTION
The current default HTML class creates HTML by getting XML and applying XSL. This class, on the other hand, displays some static html

SEE ALSO
UR::Object::View::Default::Html, UR::Object::View::Default::Text, UR::Object::View, UR::Object::View::Toolkit::XML, UR::Object::View::Toolkit::Text, UR::Object